/* ------ Main ------ */
	body {margin: 0px; padding:0px;}
	body td {font-family: arial, serif; font-size: x-small;}
	.siteTitle {font-size: 24px; font-weight: bold;}
	.siteSlogan {font-size: 12px; font-weight: bold;}
	.contentArea {padding: 0px 30px 30px 0px;}
	
/* ------ Navigation ------ */

/* Global spacing */
.n_title,  .n_item {
	padding: 5px;
	width: 100%;
}

/* Fonts */
.n_title {font-weight: bold}
.n_1 {font-weight: bold; border-bottom: 1px solid;}
.n_2 {border-bottom: 1px solid;}

/* Links */
.n_l {text-decoration: none;}
a.n_l:hover {text-decoration: underline;}
a.n_l:active {text-decoration: underline;}

/* Margins and borders for each whole level */
.n_menu_1 {margin-left: 10px; width: 140px;}
.n_menu_2, .n_menu_3, .n_menu_4 {
	margin-top: 5px;
	margin-left: 10px; width: 100%; 
	border-top: 1px solid;
	border-left: 1px solid; 
	border-bottom: 1px solid;
}

.login {width:100%; padding-left: 10px; padding-top: 15px;}

/* 
.n_1, .n_2 {border-bottom-color: #cccccc;}

a.n_l:link {color:#000000}
a.n_l:hover {color: #660000;}
a.n_l:active {color: #660000;}
a.n_l:visited {color: #000000;}

.n_menu_1 .n_on, 
.n_menu_2 .n_on, 
.n_menu_3 .n_on {background-color: #cccccc;}

.n_menu_2, .n_menu_3, .n_menu_4 {
	border-top-color: #cccccc;
	border-left-color: #cccccc; 
	border-bottom-color: #cccccc;
} */